resty-google-translate vulnerabilities

Use Google Translate without any credentials.

Latest version

1.0.3

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
resty-google-translate 1.0.3 Latest 22 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
resty-google-translate 1.0.2 22 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
resty-google-translate 1.0.1 22 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
resty-google-translate 1.0.0 22 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L